[INCLUDE]
INCLUDE=common

[INCLUDE: common/materials_carpaint.ini]
CarPaintMaterial =EXT_CARPAINT
DisableDev = 1

[Material_CarPaint_Metallic]
ClearCoatThickness=0.18
SpecularColor=1
SpecularMult=0.3
FresnelMax=0.8
FresnelC=0.1
FlakesK= 2

[INCLUDE: common/custom_rims.ini]

[ReplaceRims]
File = dwg_nissan_silvia_s14_zenki.kn5  ; name of KN5
OriginalRims = wheel1 , wheel2 , wheel3 , wheel4 , stem1 , stem2 , stem3 , stem4 , wheelcap1 , wheelcap2 , wheelcap3 , wheelcap4 , rotor1 , rotor2 , rotor3 , rotor4 ; list of original rims to hide
Model = minerva.kn5, 0.245, 0.235    ; KN5 with a new rim, its radius and width
Offset = 0.00, 0.00               ; offset for front and rear wheels (negative value move rim deeper inside)
RearOnly = 0

